package com.ms.biz.quque;

import com.ms.biz.tool.SystemTool;

public class Topic {
    public static final String TOPIC_DS_MESSAGE = "miaoshougoods_ds_message";
    public static String rebuild(String topic) {
        if (SystemTool.isDevEnv()) {
            return "local%" + topic;
        } else {
            return MqFactory.generateProdTopic(topic);
        }
    }
}
